---

services:
  kameronkenny_com_web1:
    container_name: kameronkenny.com_web1
    image: docker-registry1.in.thelinuxpro.net:5000/sites/kameronkenny.com:latest
    ports:
      - '4000:4000'
    restart: always
    user: root
    deploy:
      placement:
        constraints: [node.role == manager]
